<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../CSS/challenge_14.css">
    <title>Document</title>
</head>
<body>
	<div class="div1">
        div1
		<div class="div2">
            div2
        </div>
	</div>
</body>
</html>